/* This file is uploaded to Web Files of the Portal */
/* fonts */
@font-face {
	font-family:'GothamRounded';
	src: url('GothamBook.otf');
	src: url('GothamNarrowBold.otf');
	src: url('GothamNarrow-Book.otf');
	src: url('GothamNarrow-Bold.otf');
	src: url('GothamRounded-Book_gdi.eot');
	src: url('GothamRounded-Book_gdi?#iefix') format('embedded-opentype'),
		url('GothamRounded-Book_gdi.woff') format('woff'),
		url('GothamRounded-Book_gdi.ttf') format('truetype'),
		url('GothamRounded-Book_gdi.svg#GothamRounded-Book') format('svg');
	src: url('GothamRounded-Bold_gdi.eot');
	src: url('GothamRounded-Bold_gdi?#iefix') format('embedded-opentype'),
		url('GothamRounded-Bold_gdi.woff') format('woff'),
		url('GothamRounded-Bold_gdi.ttf') format('truetype'),
		url('GothamRounded-Bold_gdi.svg#GothamRounded-Book') format('svg');
	src: url('GothamRounded-Light_gdi.eot');
	src: url('GothamRounded-Light_gdi?#iefix') format('embedded-opentype'),
		url('GothamRounded-Light_gdi.woff') format('woff'),
		url('GothamRounded-Light_gdi.ttf') format('truetype'),
		url('GothamRounded-Light_gdi.svg#GothamRounded-Book') format('svg');
	font-weight: normal;
	font-style: normal;
	font-stretch: normal;
	unicode-range: U+0020-2212;
	
	font-family: "Gotham Narrow Book", "Gotham Narrow Bold", "Gotham Rounded Book", "Gotham Rounded Bold";
}

body {
    background-color: #fff;
    font-family: 'Gotham Rounded Book', sans-serif;
    color: #58595b;
    font-size: 15px;
    padding: 0;
    margin: 0;
    text-align: left;
    vertical-align: top;
    font-weight: normal;
}

p {
	font-size: 15px;
	margin: 0 0 15px 0;
}

tbody, tr, td {
	font-size: 15px;
	text-align: left;
	vertical-align: top;
}

h1 {
	font-size: 18px;
	font-weight:bold;
	margin: 10px 0;
	color: #00b59c;
}

h2, h3, h4, h5 {
	margin: 10px 0;
}

h2 {
	color: #6fc171;
	font-size: 16px;
	font-weight: bold;
}

h3 {
	color: #00b59c;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}

h4 {
	color: #00b59c;
	font-weight: bold;
	font-weight: 14px;
}

h5 {
	color: #00b59c;
	text-shadow: 0 0 0; 
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 15px 0;
}

h6 {
	color: #988a71;
	text-shadow: 0 0 0;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 15px 0;
}

h7 {
	color: #6fc171;
	text-shadow: 0 0 0;
	font-size: 16px;
	font-weight: bold;
	margin: 0 0 15px 0;
}

li {
    font-size: 15px;
}

a {
	color: #4a5e71;
	text-decoration: none;
	font-size: 14px;
	text-transform: none;
}
a:hover, a:focus {
	text-decoration: underline;
	cursor: pointer;
}
a:active {
	text-decoration: underline;
	cursor: pointer;
	background-color: #f2f0ed;
}

p a {
	color: #4a5e71;
}

p a:hover,
p a:focus {
	text-decoration: underline;
}

small {
	font-size: 10px;
}
select {
	width: 50%;
	padding: 10px;
	color: #b2b2b2;
	font-size: 15px;
}
/*
ul {
	padding: 0 0 0 0;
	margin: 0;
}
li {
	padding: 0 0 0 0;
	margin:0;
}
*/
.bullet {
	padding: 10px;
	margin: 0 0 0 10px;
	list-style-image: url("/bullet_ul.png");
}

/*************************************************************/
/***********************************    Top Bar / Header      /
/*************************************************************/

.topBar{
	background: url("/TopBar_wol.png") no-repeat center;
	padding: 0 0 0 0;
	max-width: 100%;
	height: 149px;
}
.topBar td{
	vertical-align: middle;
}
.topBar_border{
	background: url("/TopBar_border.png") repeat-y center;
	height: 149px;
	padding: 0 0 0 0;
	max-width: 100%;
}
.search {
	border: none;
	padding: 0 0 0 10px;
	height: 30px;
	color: #b2b2b2;
	font-size: 15px;
	background-color: #fbfbfb;
}
#searchButton,
#searchPageButton {
  background: url("/search.png") no-repeat #fbfbfb 50%;
  display: inline-block;
  border: none;
  width: 30px;
  height: 30px;
  margin-left: -5px;
  text-indent: -9999px;
  vertical-align: top;
  cursor: pointer;
}
#searchPageButton {
	border-top:1px solid #dadada;
	border-right:1px solid #dadada;
	border-bottom:1px solid #dadada;
	border-left:none;
}
.carousel-link{
	color: #7ac470;
	font-size: 16px;
	font-weight: bold;
	text-shadow: 0 0 0;
}
.carousel-text{
	color: #96958b;
	font-size: 16px;
	font-weight: bold;
	text-shadow: 0 0 0;
}
.carousel_custom{
	position: absolute;
	top: 140px;
	bottom: 160px;
    left: 0;
    right: -580px;
    width: 425px;
	height: 215px;
    margin: auto;
	text-align: left;
}
.header .topLinks .searchImage {
	height: 100%;
	background-color: #fbfbfb;
}

.header .topLinks .searchImage img {
	background-color: #fbfbfb;
}

/*************************************************************/
/***********************************    Top Links             /
/*************************************************************/

/*.topNavigation{
	background-image: url("/bg_TopNav.png");
	background-position:top;
	background-repeat: repeat-x;
	vertical-align: top;
	padding: 0 0 0 0;	
}

.topNavigationLink{
	font-size: 12px;
	color: #4a5d71 !important;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
	text-decoration: none;
	text-align: justify;
	justify-content: space-around;
}
.topNavigationLink a{
	font-size: 12px;
	color: #4a5d71 !important;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
	text-decoration: none;
	
}
.topNavigationLink li{
	font-size: 12px;
	color: #4a5d71 !important;
	font-weight: bold;
	text-transform: uppercase;
	cursor: pointer;
	text-decoration: none;
	
	border-right: 1px solid #d5d5d5;
    border-left: 1px solid #fff;
	border-bottom: 1px solid #d5d5d5;
	position: relative;
    display: block;
}
.topNavigationLink:hover{
	text-decoration: underline;
}
.topNavigationLink:active {
	text-decoration: underline;
}
.topNavigationLink:focus {
	text-decoration: underline;
}
.topNavigationLink:current {
	text-decoration: underline;
}*/

.navbar {
	background-color: white;
	border: none;
}

#mainNav {
    padding-top: 20px;
}

#customerReferenceNumber {
	float: right;
	margin: 10px;
	padding: 20px;
}

#header-logo {
	margin: 5px;
}

.header-top-border {
	background: linear-gradient(-81deg, #66cc99 0%, #66cc99 0%, #006633 100%, #006633 100%);
	min-height: 5px;
	margin-top: 10px;
}

/*************************************************************/
/***********************************    Side Navigation             /
/*************************************************************/

.sideNavigation{
	margin:auto;
	color: #ffffff;
	text-align: center;
	align-content: center;
	vertical-align: middle;
	background-image: url("/bg_SideNav.png");
	height: 57px;
}


/*********************************** Services box in homepage ***********************/
.servicesBoxes{
	text-align: left;
	align-content: left;
	vertical-align: top;
	padding: 20px 0 20px 0;
}
.servicesBox1{
	text-align: left;
	align-content: left;
	vertical-align: top;
	background-image: url("/bg_svcBox1.png");
	background-color: #f2f0ed;
	display: grid;
	padding: 20px 20px 20px 20px;
}
.servicesBox2{
	text-align: left;
	align-content: left;
	vertical-align: top;
	background-image: url("/bg_svcBox2.png");
	background-color: #f2f0ed;
	display:grid;
	padding: 20px 20px 20px 20px;
}
.servicesBox3{
	text-align: left;
	align-content: left;
	vertical-align: top;
	background-image: url("/bg_svcBox3.png");
	background-color: #f2f0ed;
	display:grid;
	padding: 20px 20px 20px 20px;
}

h11 {
	color: #00b79d;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}
h12 {
	color: #988a71;
	font-size: 18px;
	font-weight: bold;
	text-transform: uppercase;
}
h13 {
	color: #6fc171;
	font-size: 18px;
	font-weight: bolder;
	text-transform: uppercase;
}
/*********************************** Announcement boxes in homepage ***********************/
h14 {
	color: #484849;
	font-size: 24px;
	font-weight:bolder;
	text-align: right;
	text-transform: uppercase;
}
.hd_news{
	text-align: right;
}
.hd_plus{
	color: #6fc171;
	font-size: 28px;
}

.annBox1{
	margin: 0;
	font-size: 14px;
	color: #94948b;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	text-transform: uppercase;
	padding: 15px;
	width: 165px; height:165px;
	background-image: url("/bg_ann1.png");
}
.annBox1 a{
	font-size: 14px;
	color: #4a5e71;
	font-weight: bold;
	text-transform: uppercase;
}
.annBox2 {
    margin: 0;
    font-size: 14px;
    color: #94948b;
    font-weight: bold;
    text-align: center;
    vertical-align: middle;
    display: table-cell;
    text-transform: uppercase;
    padding: 15px;
    width: 165px;
    height: 165px;
    background-image: url("/bg_ann2.png");
    background-repeat: no-repeat;
}
.annBox2 a{
	font-size: 14px;
	color: #4a5e71;
	font-weight: bold;
	text-transform: uppercase;
}
.annBox3{
	margin: 0;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	text-transform: uppercase;
	padding: 15px;
	width: 165px; height:165px;
	background-image: url("/bg_ann3.png");
}
.annBox3 a{
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
}
.annBox4{
	margin: 0;
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	text-transform: uppercase;
	padding: 15px;
	width: 165px; height:165px;
	background-image: url("/bg_ann4.png");
}
.annBox4 a{
	font-size: 14px;
	color: #ffffff;
	font-weight: bold;
	text-transform: uppercase;
}
.annBox5{
	margin: 0;
	font-size: 14px;
	color: #988a71;
	font-weight: bold;
	text-align: center;
	vertical-align: middle;
	display: table-cell;
	text-transform: uppercase;
	padding: 15px;
	width: 165px; height:165px;
	background-image: url("/bg_ann5.png");
}
.annBox5 a{
	font-size: 14px;
	color: #988a71;
	font-weight: bold;
	text-transform: uppercase;
}

/*************************************************************/

/*********************************** Secondary Pages ***********************/
.contentLinks{
	color: #6fc171 !important;
	text-decoration: underline !important;
	text-transform: none;
}
.contentLinks:link{
	color: #6fc171 ;
	text-decoration: underline ;
	text-transform: none;
}
.contentLinks:visited{
	color: #6fc171 !important;
	text-decoration: underline !important;
	text-transform: none;
}
.contentLinks:hover{
	text-decoration: none !important;
	text-transform: none;
}
.contentLinks:active{
	color: #6fc171 !important;
	text-decoration: underline !important;
	text-transform: none;
	background-color: white;
}
.contentBlock{
	text-align: left;
	align-content: left;
	vertical-align: top;
	background-image: url("/spacer.png");
	background-repeat:repeat-x;
	padding: 20px 50px 0 0;
}
.contentBlock p{
	text-align: left;
	align-content: left;
	vertical-align: top;
}
.secNavBlock{
	text-align: left;
	align-content: left;
	vertical-align: top;
	background-image: url("/bg_sideNav.png");
	background-repeat:repeat-x;
	padding: 20px 0 0 0
}
h15 {
	color: #00b79d;
	font-size: 17px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	margin: 0 0 11px 0;
}
h16 {
	color: #00b79d;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	display: block;
	margin: 0 0 40px 0;
}
h17 {
	color: #6fc171;
	font-size: 14px;
	font-weight: bold;
	display: block;
	margin: 0 0 40px 0;
}
h18 {
	color: #6fc171;
	font-size: 14px;
	font-weight: bold;
}
h19 {
	color: #00b59c;
	font-size: 14px;
	font-weight: bold;
}
h20 {
	color: #988a71;
	font-size: 14px;
	font-weight: bold;
}
.secNavBlock a{
	font-size: 14px;
	color: #4a5e71;
	font-weight: normal;
	text-transform:none;
	padding-left: 20px;
}
.photoFrame{
	vertical-align: top;
	background-image: url("/about-apc/council-and-committees/profilepic-border.png");
	background-repeat: no-repeat;
	background-position: top;
	background-position: 161px;
}
.contentTableRow, th{
	padding: 8px;
	text-align: left;
	border: 2px #ffffff solid;
	background-color: #6fc171;
	font-weight: bold;
}
.contentTableCol{
	padding: 5px;
	text-align: left;
	border: 1px #6fc171 solid;
}
/*************************************************************/
/***********************************    Footer                /
/*************************************************************/

.bottomBar{
	background: url("/Footer.png") no-repeat center;
	height: 167px;
	padding: 0 0 0 0;
}

.footerLinks {
	font-size: 12px;
	text-transform:none;
	color: #656868 !important;
}

/*************************************************************/
/***********************************    Profile               /
/*************************************************************/

.panel.panel-default.nav-profile {
	display: none;
}

/*************************************************************/

.offscreen {
	position: absolute;
	margin-left: -9999px;
}

.hidden {
	display: none;
}


/****************************Wrapper***************************/

.wrapper {
	width: 95%;
	margin: auto;
}

/* line 611, G:/Agents/BA1811/_wap/32/s/Resources/Theme/ElectricBlueDesign/theme/bootstrap/theme.scss */
.footer-bottom {
	width: 100%;
	min-height: 36px;
	background-color: #000;
	font-size: 0.7em;
	display: flex;
	align-items: center;
}
	/* line 619, G:/Agents/BA1811/_wap/32/s/Resources/Theme/ElectricBlueDesign/theme/bootstrap/theme.scss */
	.footer-bottom p {
		margin: 0;
	}
	/* line 623, G:/Agents/BA1811/_wap/32/s/Resources/Theme/ElectricBlueDesign/theme/bootstrap/theme.scss */
	.footer-bottom h4 {
		margin-top: 0;
		color: #fff;
	}
	/* line 628, G:/Agents/BA1811/_wap/32/s/Resources/Theme/ElectricBlueDesign/theme/bootstrap/theme.scss */
	.footer-bottom ul {
		list-style-type: none;
		margin: 0;
	}
		/* line 638, G:/Agents/BA1811/_wap/32/s/Resources/Theme/ElectricBlueDesign/theme/bootstrap/theme.scss */
		.footer-bottom ul li a,
		.footer-bottom ul li a:hover,
		.footer-bottom ul li a:focus,
		.footer-bottom ul li a:active,
		.footer-bottom ul li a.active {
			font-size: 15px;
			color: #fff;
		}

.footer-bottom {
	background-color: #f2f2f2;
}

	.footer-bottom p {
		line-height: 1.4;
	}

	.footer-bottom h4 {
		color: #666666;
		font-size: 1.6em;
	}

	.footer-bottom ul {
		list-style-type: none;
		padding-bottom: 20px;
		line-height: 2.5;
	}

		.footer-bottom ul li a,
		.footer-bottom ul li a:hover,
		.footer-bottom ul li a:focus,
		.footer-bottom ul li a:active {
			font-size: 1.15em;
			color: #666666;
		}

.footer-top-border {
	background: linear-gradient(-81deg, #66cc99 0%, #66cc99 0%, #006633 100%, #006633 100%);
	min-height: 10px;
}


/**********************************************************************
Bootstrap Navbar
**********************************************************************/
.navbar li,
.breadcrumb li,
.nav li {
    font-size: 14px;
}

.navbar-brand img {
    margin-top: 15px;
    margin-bottom: 15px;
}

.navbar-brand {
    height: auto;
    padding: 0;
    margin: 0;
    margin-left: 0px !important;
}

.navbar a {
	font-size: 16px;
}

/* container for reference number */
.refNumContainer {
    font-size: 12px !important;
    color: #777;
}

@media (min-width: 768px) {
    .refNumContainer {
        padding: 5px 10px 5px 10px;
        background-color: #FFFFFF;
        border: 1px solid #e7e7e7;
        font-size: 12px;
    }

    .tallNav > li > a {
        line-height: 55px;
    }
}

@media (max-width: 767px) {
    .refNumContainer {
        padding: 10px 0 10px 15px;
        line-height: 20px;
    }

    .carousel-text {
        font-size: 11px;
        width: 240px;
        position: absolute;
        top: 40px;
        left: -34px;
    }

        .carousel-text a {
            font-size: 11px;
        }
}

/**********************************************************************
Bootstrap Panel
**********************************************************************/
.panel-title,
.panel-body {
    font-size: 12px;
}

    .panel-title a {
        display: block;
    }

.panel-heading {
    line-height: 30px;
}

.panel-collapse a {
    font-size: 15px;
}

/* panel icon */
.fa-minus,
.fa-plus,
.panel-collapse .xrm-attribute a {
    color: #008572 !important;
}

    .fa-minus:hover,
    .fa-minus:focus,
    .fa-minus:active,
    .fa-plus:hover,
    .fa-plus:focus,
    .fa-plus:active,
    .panel-collapse .xrm-attribute a:hover,
    .panel-collapse .xrm-attribute a:focus {
        color: #006C5C !important;
    }

/**********************************************************************
Bootstrap Modal
**********************************************************************/
.modal-content {
    /* Bootstrap sets the size of the modal in the modal-dialog class, we need to inherit it */
    width: inherit;
    height: inherit;
    /* To center horizontally */
    margin: 0 auto;
    pointer-events: all;
}

.modal-title {
    font-weight: bold;
    color: #008572;
}

.modal li {
    font-size: 12px;
}

/**********************************************************************
Bootstrap Button
**********************************************************************/

.btn-primary {
    background-color: #008572 !important;
    text-decoration: none;
    border-color: #008572 !important;
}

    .btn-primary:hover,
    .btn-primary:focus,
    .btn-primary:active,
    .btn-primary.active,
    .open > .dropdown-toggle.btn-primary {
        background-color: #006C5C !important;
        border-color: #006C5C !important;
    }

.btn-circle {
    border-radius: 50%;
    font-weight: bold;
}

/**********************************************************************
Bootstrap Alert
**********************************************************************/
.alert-info {
    color: #008572;
    background-color: #FFFFFF;
    border-color: #008572;
}

.alert-success {
    color: #FFFFFF !important;
    background-color: #008572 !important;
    border-color: #008572 !important;
}

.alert-danger {
    color: #FFFFFF !important;
    background-color: #a94442;
    border-color: #a94442;
}

    .alert-danger * {
        color: #FFFFFF !important;
    }

/*
.alert-warning
{
  color: #FFFFFF;
  background-color: #FF8409;
  border-color: #FF8409;
}
*/

.alert a,
.alert a:active,
.alert a:hover,
.alert a:focus,
.alert a:visited {
    text-decoration: none;
}

/**********************************************************************
Bootstrap Breadcrumbs
**********************************************************************/
.breadcrumb a {
    color: #0CAE97;
    text-decoration: underline;
}

    .breadcrumb a:focus,
    .breadcrumb a:hover {
        color: #008572;
        text-decoration: underline;
    }

/**********************************************************************
Bootstrap Footer
**********************************************************************/
.footerLinks li a {
    padding: 0 15px 0 15px;
    margin: 15px 0 15px 0;
}

.footerLinks li:not(:last-child) a {
    border-right: 1px solid #e7e7e7;
}

.footerLinks small {
    padding: 15px;
}

.footerLinks {
    margin-top: 40px;
}

#footer-left p {
	font-size: 11px;
}

/**********************************************************************
Bootstrap Pagination
**********************************************************************/
.pagination > .active > a,
.pagination > .active > a:focus,
.pagination > .active > a:hover,
.pagination > .active > span,
.pagination > .active > span:focus,
.pagination > .active > span:hover {
    background-color: #008572;
    border-color: #008572;
    color: #FFFFFF;
}

.pagination > li > a:focus,
.pagination > li > a:hover,
.pagination > li > span:focus,
.pagination > li > span:hover,
.pagination > li > a,
.pagination > li > span {
    color: #008572;
}


/**********************************************************************
Bootstrap Tabs 
**********************************************************************/
.nav-tabs > li.active > a,
.nav-tabs > li.active > a:focus,
.nav-tabs > li.active > a:hover {
    background-color: #FBFBFB;
}

/* Login Form */
.login {
    text-align: center;
}

.loginForm {
    margin-top: 40px;
    margin-bottom: 60px;
}

.loginFormContainer {
    border-style: solid;
    border-color: #E5E5E5;
    border-width: 0 1px 1px 1px;
}

    .loginFormContainer .form-group {
        margin-left: 20px;
        margin-right: 20px;
    }

.loginForm legend {
    background-color: #fbfbfb;
    padding: 20px;
}

/**********************************************************************
Bootstrap List Group
**********************************************************************/
.active.list-group-item,
.active.list-group-item:focus,
.active.list-group-item:hover {
    color: #FFFFFF;
    background-color: #008572;
    border-color: #008572;
}

.list-group-item-success {
    background-color: transparent;
    color: #008572;
}

/**********************************************************************
Forms
**********************************************************************/

/* adx forms */
.crmEntityFormView label {
    font-weight: normal;
}

.crmEntityFormView .control label {
    min-width: 75px !important;
    height: auto !important;
    display: inline-block !important;
    padding-right: 10px;
}

.webformLink {
    text-decoration: none;
    font-size: 12px;
    margin-bottom: 20px;
}

    .webformLink:hover {
        text-decoration: none;
    }

.description {
    margin-bottom: 20px;
}

.form-horizontal .control-label {
    text-align: left;
}

#WebFormPanel {
    margin-top: 20px;
}

/*
#WebFormControl_ProgressIndicator {
    padding-left: 0px;
    padding-right: 0px;
}
*/

/* Form links for modals */
.help,
.help:active,
.help:hover,
.help:focus,
.help:visited {
    text-decoration: none;
    color: #636363;
}

.candidateHelp {
    color: #FFFFFF !important;
    font-weight: bold;
}

#idToUse {
    float: right;
    font-size: 12px;
    color: #008572;
}

/* Inputs */
.form-control:focus {
    border-color: #0CAE97;
}

.control {
    padding-top: 5px;
}

.control-label {
    font-weight: normal;
}

/* Headers */
.section-title {
    font-size: 14px;
    background-color: #F3F3F3;
    padding: 15px !important;
    border: none;
    text-transform: uppercase;
}

.pageTitle .xrm-attribute,
.pageTitle .xrm-attribute .xrm-attribute-value {
    display: inline;
}

/**********************************************************************
Declaration
**********************************************************************/
.declarationHeading {
    text-transform: initial;
}

.tickList {
    padding-left: 50px;
    list-style: none;
}

    .tickList li {
        margin-bottom: 10px;
    }

        .tickList li:before {
            font-family: "FontAwesome";
            content: '\f00c';
            margin: 0 5px 0 -25px;
            color: #0CAE97;
            font-size: 18px;
        }

/**********************************************************************
Document Upload
**********************************************************************/
.text-danger {
    color: #fc0c14;
}

.upload-error {
    padding-top: 10px;
    text-transform: uppercase;
    font-weight: bold;
}

/**********************************************************************
Helpers
**********************************************************************/
.vertical-alignment-helper {
    display: table;
    height: 100%;
    width: 100%;
    pointer-events: none; /* This makes sure that we can still click outside of the modal to close it */
}

.vertical-align-center {
    /* To center vertically */
    display: table-cell;
    vertical-align: middle;
    pointer-events: none;
}

.disableClick {
    pointer-events: none;
}

.readonly {
    background-color: #eee !important;
    border: 1px solid #ccc !important;
    padding: 6px 12px !important;
}

.marLeft20 {
    margin-left: 20px;
}

.marLeft10 {
    margin-left: 10px;
}

.marTop20 {
    margin-top: 20px;
}
/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */

/*************************DATACOM UPDATES********************************/
/*
.login{

    background-color: #fbfbfb;
    padding: 20px;
    text-align: center;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
    background-color: #fbfbfb;
}
.loginFormContainer {
    border-style: solid;
    border-color: #e5e5e5;
    border-width: 0 1px 1px 1px;
}
.loginFormContainer .form-group {
    margin-left: 20px;
    margin-right: 20px;
}
.form-horizontal .control-label {
    text-align: left;
}
.validation-summary-valid {
	display: none;
}

.btn-line {
	margin-bottom: 5px;
}

.nav-account {
	margin-top: 20px;
}

.page-content {
	margin-top: 20px;
}
.btn-primary {
    background-color: #008572!important;
    text-decoration: none;
    border-color: #008572!important;
}

.alert-success {
    color: #fff!important;
    background-color: #008572!important;
    border-color: #008572!important;
}
*/
/* container for reference number */
/*
.refNumContainer
{
  font-size: 12px !important;
	color: #777;
}

@media (min-width: 768px) 
{
  .refNumContainer 
  {
    padding: 5px 10px 5px 10px;
    line-height: 25px;
    background-color: #FFFFFF;
    border: 1px solid #e7e7e7;
    font-size: 12px;
  }

  .tallNav > li > a
  {
    line-height: 55px;
  }
}

@media (max-width: 767px)
{
  .refNumContainer
  {
    padding: 10px 0 10px 15px;
    line-height: 20px;
  }
}

.marLeft20 {
    margin-left: 20px;
}
    */